Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1937

Summary: Missing file
Product: [Retired] Red Hat Linux Reporter: Michael Fulbright <msf>
Component: ImageMagickAssignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-05 16:42:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Fulbright 1999-04-01 23:07:35 UTC
If you try to convert any image type like

convert image.gif image.jpg

you get the message:

convert: no delegate configuration file found
(delegates.mgk)

Also, converting a .gif to a .pgm results in a black image.

Comment 1 Bill Nottingham 1999-04-02 00:30:59 UTC
fixed in imagemagick-4.2.1-3

Comment 2 Michael Fulbright 1999-04-02 20:55:59 UTC
Error message is no longer present, but gif->pgm conversion is still
hosed.

Comment 3 Bill Nottingham 1999-04-05 16:29:59 UTC
it's just really dark. It's apparently writing a 16-bit
gray pgm (change the 65535 on the third line to 255
and it works). Once I figure where to put the patch, it
will be fixed...

Comment 4 Bill Nottingham 1999-04-05 16:42:59 UTC
fixed in ImageMagick-4.2.2-1